package com.icx.javaproxytunnel.model;

import com.fasterxml.jackson.annotation.*;

public class CustomPayload {
    private String additionalProp1;
    private String additionalProp2;
    private String additionalProp3;

    @JsonProperty("additionalProp1")
    public String getAdditionalProp1() { return additionalProp1; }
    @JsonProperty("additionalProp1")
    public void setAdditionalProp1(String value) { this.additionalProp1 = value; }

    @JsonProperty("additionalProp2")
    public String getAdditionalProp2() { return additionalProp2; }
    @JsonProperty("additionalProp2")
    public void setAdditionalProp2(String value) { this.additionalProp2 = value; }

    @JsonProperty("additionalProp3")
    public String getAdditionalProp3() { return additionalProp3; }
    @JsonProperty("additionalProp3")
    public void setAdditionalProp3(String value) { this.additionalProp3 = value; }
}
